Subject: Re: Installing ?!
From: "Cliff Hones" <[email-masked]>
To: "Mahlon Hull" <[email-masked]>, <[email-masked]>
Date: Wed, 10 Apr 2002 10:08:41 +0100

> First of all I don't know what the options mean:
> direct connection, use ie5 settings, and use http/ftp
> proxy. First of all what does direct connection mean,
> am i supposed to be on the internet when I try to do
> this (I'm guessing yes), or does this dial them up
> directly (I doubt this) or what? Second I have
> Internet Explorer 6 not 5, I'm assuming that ie5
> stands for Internet Explorer 5. And lastly what are
> you supposed to put in the proxy host box and the port
> box if you select that option?

This stuff is only needed if your machine is not
directly connected to the net, but has access
through a proxying firewall.

If your Internet Explorer works correctly, and can be
used to download files, then all you need to do is
choose the 2nd option.  If you know that you don't
go through a firewall (eg you have a normal dialup
or broadband connection at home) the first option should
work.

setup.exe doesn't dial up itself, but it may trigger
automatic dialup if you're not already connected - this
depends how your system is configured.

If you don't know what to put in the proxy boxes, you
probably shouldn't be using that option.  If you are
behind a firewall (eg at work) ask your sysadmin.

-- Cliff

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/